\begin{table}
\caption{Total VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=14\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}.}
\label{tab:vbf_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-channel}}$[fb]
\\
\midrule
$120.0$ & $4448.4(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4640.4(8)$ & $-5.4$ & $  59.8$ & $1722.3(6)$ \\
$120.5$ & $4430.8(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4622.1(8)$ & $-5.4$ & $  59.7$ & $1700.5(7)$ \\
$121.0$ & $4413.6(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4603.8(8)$ & $-5.4$ & $  59.5$ & $1678.6(6)$ \\
$121.5$ & $4396.3(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4585.6(8)$ & $-5.4$ & $  59.4$ & $1657.0(6)$ \\
$122.0$ & $4379.0(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4567.6(8)$ & $-5.4$ & $  59.3$ & $1636.0(6)$ \\
$122.5$ & $4362.0(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4549.6(8)$ & $-5.4$ & $  59.2$ & $1615.1(6)$ \\
$123.0$ & $4345.0(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4531.8(8)$ & $-5.4$ & $  59.0$ & $1594.4(6)$ \\
$123.5$ & $4328.3(8)$ & $^{+0.46}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4514.0(8)$ & $-5.4$ & $  58.9$ & $1574.4(6)$ \\
$124.0$ & $4311.4(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4496.3(8)$ & $-5.4$ & $  58.8$ & $1554.3(6)$ \\
$124.1$ & $4308.0(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4492.8(8)$ & $-5.4$ & $  58.7$ & $1550.3(6)$ \\
$124.2$ & $4304.8(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4489.3(8)$ & $-5.4$ & $  58.7$ & $1546.8(6)$ \\
$124.3$ & $4301.4(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4485.8(8)$ & $-5.4$ & $  58.7$ & $1542.9(6)$ \\
$124.4$ & $4298.2(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4482.2(8)$ & $-5.4$ & $  58.7$ & $1538.9(6)$ \\
$124.5$ & $4294.8(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4478.7(8)$ & $-5.4$ & $  58.6$ & $1535.2(6)$ \\
$124.6$ & $4291.4(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4475.2(8)$ & $-5.4$ & $  58.6$ & $1531.4(6)$ \\
$124.7$ & $4288.2(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4471.7(8)$ & $-5.4$ & $  58.6$ & $1527.4(6)$ \\
$124.8$ & $4284.9(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4468.2(8)$ & $-5.4$ & $  58.6$ & $1524.0(6)$ \\
$124.9$ & $4281.4(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4464.7(8)$ & $-5.4$ & $  58.5$ & $1519.7(6)$ \\
$125.0$ & $4278.0(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4461.2(8)$ & $-5.4$ & $  58.5$ & $1515.9(6)$ \\
$125.09$ & $4274.8(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4457.8(8)$ & $-5.4$ & $  58.5$ & $1512.5(6)$ \\
$125.1$ & $4274.9(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4457.8(8)$ & $-5.4$ & $  58.5$ & $1512.2(6)$ \\
$125.2$ & $4271.5(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4454.3(8)$ & $-5.4$ & $  58.5$ & $1508.0(6)$ \\
$125.3$ & $4268.2(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4450.8(8)$ & $-5.4$ & $  58.4$ & $1504.3(6)$ \\
$125.4$ & $4264.9(8)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4447.3(8)$ & $-5.4$ & $  58.4$ & $1500.8(6)$ \\
$125.5$ & $4261.6(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4443.8(8)$ & $-5.4$ & $  58.4$ & $1497.0(6)$ \\
$125.6$ & $4258.2(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4440.4(8)$ & $-5.4$ & $  58.4$ & $1493.7(6)$ \\
$125.7$ & $4255.0(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4436.9(8)$ & $-5.4$ & $  58.3$ & $1489.5(6)$ \\
$125.8$ & $4251.6(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4433.4(8)$ & $-5.4$ & $  58.3$ & $1485.8(6)$ \\
$125.9$ & $4248.5(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4430.0(8)$ & $-5.4$ & $  58.3$ & $1481.7(5)$ \\
$126.0$ & $4245.1(7)$ & $^{+0.45}_{-0.34}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4426.5(8)$ & $-5.4$ & $  58.3$ & $1478.5(6)$ \\
$126.5$ & $4228.8(7)$ & $^{+0.45}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4409.3(8)$ & $-5.4$ & $  58.1$ & $1459.8(6)$ \\
$127.0$ & $4212.6(7)$ & $^{+0.45}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4392.2(8)$ & $-5.4$ & $  58.0$ & $1441.8(6)$ \\
$127.5$ & $4196.4(7)$ & $^{+0.45}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4375.2(8)$ & $-5.4$ & $  57.9$ & $1424.0(6)$ \\
$128.0$ & $4180.4(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4358.2(8)$ & $-5.4$ & $  57.8$ & $1406.6(5)$ \\
$128.5$ & $4164.4(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4341.3(8)$ & $-5.4$ & $  57.6$ & $1389.1(6)$ \\
$129.0$ & $4148.4(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4324.6(8)$ & $-5.4$ & $  57.5$ & $1371.7(6)$ \\
$129.5$ & $4132.5(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4307.9(8)$ & $-5.4$ & $  57.4$ & $1355.1(5)$ \\
$130.0$ & $4116.8(7)$ & $^{+0.44}_{-0.33}$ & $\pm 2.1/\pm 0.5/\pm2.1$ & $4291.3(8)$ & $-5.4$ & $  57.3$ & $1338.8(6)$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
